/* Harry.Potter */
body {
margin:0px 0px 0px 50px;
background-color:#000000;
background-image:url(../images/Habillage/FondH.jpg);
background-attachment:fixed;
background-repeat:no-repeat;
background-position:0px 0px;
cursor: url(http://cur.cursors-4u.net/holidays/hol-4/hol387.cur), progress;
}
#page {
width:700px;
border-color:#000000;
border-style:solid;
border-width:0 0px 0 0px;
}
#pub728x90 {
width:700px;

}
#content {
width:700px;
border-color:#666666;
border-style:solid;
border-width:0 0px 0 0px;
}
#top {
width:530px;
height:100px;
background-color:transparent;
text-align:left;
border-color:#666666;
border-style:solid;
border-width:0 0 0px 0;
color:#00577D;
font-family:Garamond;
font-size:12pt;
position:relative;
z-index:900;
margin-top:20px;
}
#top a {
color:#e1ce00;
font-family:Levenim MT,Century Gothic,URW Gothic L,Segoe UI, Trebuchet MS;
font-size:10pt;
}
#top a:hover {
color:#8E3557;
font-family:Levenim MT,Century Gothic,URW Gothic L,Segoe UI, Trebuchet MS;
font-size:10pt;
}
#top h1 {
color:#FFFFFF;
font-family:Monotype Corsiva;
font-size:18pt;
font-weight:bold;
}
#top h3 {
color:#C4C4C4;
font-family:Monotype Corsiva;
font-size:14pt;
}
#left {
width:0px;
float:left;
background-color:#000000;
border-color:#666666;
border-style:solid;
border-width:0 0px 0 0;
display:none;
}
.menu-data {
width:170px;
margin:0 auto 5px auto;
background-color:transparent;
text-align:center;
color:#B32E8B;
font-family:Trebuchet MS;
font-size:9pt;
border-color:#666666;
border-style:solid;
border-width:0px;
-moz-border-radius:0px;
}
.menu-data select {
background-color:transparent;
color:#B32E8B;
font-family:Trebuchet MS;
font-size:9pt;
height:450px;
}
.menu-data h1 {
color:#C4C4C4;
font-family:Tahoma;
font-size:12pt;
}
.menu-data h3 {
color:#E02D75;
font-family:Trebuchet MS;
font-size:12pt;
}
.menu-data a {
color:#6E1127;
font-family:Trebuchet MS;
font-size:9pt;
text-decoration:none
}
.menu-data a:hover {
color:#EB96BB;
font-family:Trebuchet MS;
font-size:9pt;
font-weight:bold;
text-decoration:none
}
.menu-data-txt {
padding:0px;
}
#module-title img {
width:170px;
}
#right {
width:0px;
float:right;
background-color:transparent;
background-image:url(../images/Habillage/ModuleO.jpg);
background-attachment:fixed;
background-repeat:repeat;
border-color:#666666;
border-style:solid;
border-width:0 0 0 0px;
}
#center {
width:530px;
float:left;
background-color:transparent;
position:relative;
}
#container {
position:relative;
margin:auto;
width:530px;
}
#contabs {
position:fixed;
z-index:500;
top: -5px;
width:700px;
left:10px;
}
#container {
position:relative !important;
}
#couche {
position:relative !important;
z-index:1000 !important;
}
.boutonFF {
color:#d95387;
width:125px;
height:45px;
display:inline !important;
display:none;
background:#770340; 
text-align:center;
float:left;
text-decoration:none;
font-family: Levenim MT,Century Gothic,URW Gothic L,Segoe UI, Trebuchet MS;
font-size:15px;
line-height:50px;
overflow:hidden;
border-right-color: #000000;
border-right-style:solid;
border-right-width:2px;
border-left-color: #000000;
border-left-style:solid;
border-left-width:2px;
border-top: #000000 dotted 1px;
border-bottom:#000000 dotted 1px;
}
.boutonFF:hover {
height:auto;
cursor:pointer;
color:#ffffff;
background:#770340;
border-right-color: #000000;
border-right-style:solid;
border-right-width:2px;
border-left-color: #000000;
border-left-style:solid;
border-left-width:2px;
float:left;
}
a.SousMenu, a.SousMenu:link, a.SousMenu:visited, a.SousMenu:active {
display:block;
width:auto !important;
width:147px;
height:20px;
line-height:17px;
text-decoration:none;
color:#d95387;
font-family: Levenim MT,Century Gothic,URW Gothic L,Segoe UI, Trebuchet MS;
font-size:10px;
text-align:center;
font-variant:small-caps;
background:#770340; 
padding-left:1px;
border-top:1px dashed #D6A09E;
}
a.SousMenu:hover {
background:#770340;
color:#ffffff;
border-top:1px dashed #e1ce00;
font-variant:small-caps;
}

.article {
overflow: hidden;
margin-bottom:10px;
width:530px;
background-color:transparent;
-moz-border-radius:0px;
border-color:#666666;
border-style:solid;
border-width:0px;
}
.article-top {
width:530px;
height:60px;
border-color:#FFFFFF;
border-style:solid;
border-width:0 0 0px 0;
background-color:transparent;
color:#CCCCCC;
font-family:Tahoma;
font-size:6pt;
text-style:small-caps;
padding-top:30px;
}
.article-top a {
color:#F0C755;
font-family: Be safe, Black Roses, Monotype Corsiva, Maiandra GT, Trebuchet MS, Tahoma, Segoe UI; 
font-size:13pt;
font-weight:bold;
text-decoration:none
}
.article-top a:hover {
color:#E8582E;
font-family: Be safe, Black Roses, Monotype Corsiva, Maiandra GT, Trebuchet MS, Tahoma, Segoe UI; 
font-size:13pt;
font-weight:bold;
}
.article-body {
padding:5px;
background-color:transparent;
color:#ffffff;
font-family:Arial;
font-size:10pt;
text-align:justify;
}
.article-body a {
color:#FBFB07;
font-family:Arial;
font-size:10pt;
text-decoration:none;
}
.article-body a:hover {
color:#1F0300;
background-color:#FBFB07;
font-family:Arial;
font-size:10pt;
text-decoration:none;
}
.article-bottom {
width:530px;
overflow: hidden;
border-color:#FFFFFF;
border-style:solid;
border-width:0px 0 0 0;
background-color:transparent;
color:#FFFFFF;
font-family:Comfortaa, crop types, Twilight, Trebuchet MS, Segoe UI, Century Gothic, Levenim MT;
font-size:8pt;
}
.article-bottom a {
color:#f87b05;
font-family:Comfortaa, Twilight, Trebuchet MS, Segoe UI, Century Gothic, Levenim MT;
font-size:11pt;
font-weight:bold;
text-decoration:none;
}
.article-bottom a:hover {
color:#f8c605;
font-family:Comfortaa, Twilight, Trebuchet MS, Segoe UI, Century Gothic, Levenim MT;
font-size:11pt;
font-weight:bold;
text-decoration:line-through;
}
#bottom {
width:360px;
height:20px;
background-color:transparent;
background-image: url(../images/Habillage/Pagination.png) repeat;
text-align:center;
border-color:#666666;
border-style:solid;
border-width:0px 0 0 0;
color:#FDFDFD;
font-family:Tahoma;
font-size:10pt;
position:fixed;
top:20px;
right:20px;

}
#bottom a {
color:#FFFFFF;
font-family:Tahoma;
font-size:10pt;
font-weight:bold;
text-decoration:none}
#bottom a:hover {
color:#FFFFFF;
font-family:Tahoma;
font-size:10pt;
font-weight:bold;
text-decoration:underline;
}
#bottom select {
background-color:transparent;
color:#000000;
font-family:Tahoma;
font-size:10pt;
}
.textarea {
background-color:#000000;
border-color:#B32E8B;
color:#f8c605;
font-family:Tahoma;
font-size:11pt;
width:300px;
height:30px;
}
.zeButton {
border-color:#B32E8B;
background-color:#FFD133;
color:#778E60;
font-family:Trebuchet MS;
font-size:9pt;
}
#module-twitter {
margin:0 auto 0px auto;
text-align:center;
color:#d99887;
font-family:Century Gothic, Levenim MT, URW Gothic L,Tahoma;
font-size:10pt;
border-color:#562FA3;
border-style:solid;
border-width:0px;
position:fixed;
width:530px;
height:auto;
top:55px;
left:50px;
z-index:600;
background-image:url(../images/Habillage/Opacite50violet.png);
background-repeat:repeat;
}

#module-twitter a {
color:#A7A37E;
font-variant:small-caps;
}
#module-twitter a:hover {
color:#EFECCA;
background-color:#002F2F;
font-variant:small-caps;
}

.twitter-time {
display:none;
}

#module-tagboard {
display:none;
}
#module-cowblog {
display:none;
}
#module-layoutswitch {
display:none;
}
#module-contact {
display:none;
}
#module-navigation {
display:none;
}
#module-pages {
display:none;
}
#module-dates {
display:none;
}
#module-souvenirs {
display:none;
}
#module-quotes {
display:none;
}
.commentarea {
width:517px;
height: 250px;
font-family:Tahoma,Trebuchet MS, Segoe UI, Verdana;
font-size:12pt;
text-align: center;
background: #000000 url(../images/Habillage/ComH.jpg) no-repeat;
color: #f8c605;
}
.commentaire-txt {
text-align:justify;
}
.owner {
background: url(../images/Habillage/Opacite50or.png) repeat;
color:#f87b05;
padding: 5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

#blog-page {
position:fixed;
top:70px;
right:150px;
background-color:transparent;
background-image: url(../images/Habillage/Pagination.png) repeat;
}
#module-made-12250 { display:none; }
#module-made-12252 { display:none; }
/* Mon, 22 Aug 2011 22:33:22 +0200 */